BODY {
	BACKGROUND-IMAGE: url(w_img/bg_new.jpg); MARGIN: 0px; COLOR: #666666; TEXT-DECORATION: none;
	padding-top:10px;
}
.red_d {
	BACKGROUND-IMAGE: url(../images/mian/red_d.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 1px
}
INPUT {
	COLOR: #0b4e0b;
	border: 1px solid #CCCCCC;
}
.none {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.td_height {
	HEIGHT: 5px
}
.blue_d {
	BACKGROUND-IMAGE: url(../images/mian/blue_d.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 1px
}
.td_img {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #d0d0d0 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #d0d0d0 1px solid; BACKGROUND-COLOR: #e8e8e8
}
.td_width {
	WIDTH: 5px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	FONT-SIZE: 12px; COLOR: #737373; LINE-HEIGHT: 160%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.green_d {
	BACKGROUND-IMAGE: url(../images/mian/green_d.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 1px
}
.font {
    FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #737373; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #737373; TEXT-DECORATION: none
}
A:hover {
	COLOR: #b70100; TEXT-DECORATION: none
}
.red TD {
	FONT-SIZE: 12px; COLOR: #ff7800
}
.red TABLE TD {
	FONT-SIZE: 12px; COLOR: #ff7800
}
.red TD A {
	FONT-SIZE: 12px; COLOR: #ff7800
}
.red TABLE TD A {
	FONT-SIZE: 12px; COLOR: #ff7800
}
.red TD A:hover {
	FONT-SIZE: 12px; COLOR: #000000
}
.red TABLE TD A:hover {
	FONT-SIZE: 12px; COLOR: #000000
}
.green TD {
	FONT-SIZE: 12px; COLOR: #b70100
}
.green TABLE TD {
	FONT-SIZE: 12px; COLOR: #b70100
}
.green TD A {
	FONT-SIZE: 12px; COLOR: #b70100
}
.green TABLE TD A {
	FONT-SIZE: 12px; COLOR: #b70100
}
.green TD A:hover {
	FONT-SIZE: 12px; COLOR: #000000
}
.green TABLE TD A:hover {
	FONT-SIZE: 12px; COLOR: #000000
}
.blue TD {
	FONT-SIZE: 12px; COLOR: #b70100
}
.blue TABLE TD {
	FONT-SIZE: 12px; COLOR: #b70100
}
.blue TD A {
	FONT-SIZE: 12px; COLOR: #b70100
}
.blue TABLE TD A {
	FONT-SIZE: 12px; COLOR: #b70100
}
.blue TD A:hover {
	FONT-SIZE: 12px; COLOR: #000000
}
.blue TABLE TD A:hover {
	FONT-SIZE: 12px; COLOR: #000000
}
.mian_table {
	BORDER-RIGHT: #c3cdd6 1px solid; BORDER-LEFT: #c3cdd6 1px solid; BACKGROUND-COLOR: #ffffff
}
a.linkab {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 8px;
}
.tit1 {
	font-size: 9pt;
	color: #19A802;
	font-weight: bold;
}

a.linkab:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFF00;
	border-right-color: #FFFF00;
	border-bottom-color: #FFFF00;
	border-left-color: #FFFF00;
}
a.linktop1 {
	font-size: 12px;
	color: #438217;
	text-decoration: none;
}
.top1 {
	font-size: 12px;
	color: #438217;
}

a.linktop1:hover {
	font-size: 12px;
	color: #438217;
	text-decoration: none;
}


.navtion{margin:0px;padding:0px;list-style:none;}

.navtion li{margin:0px;padding:0px;width:118px;text-align:center;padding-left:3px;padding-right:1px;height:35px;line-height:25px;float:left;list-style:none;}

.navtion li A{font-size:12px;letter-spacing:3px;font-weight:bold;margin-bottom:3px;margin-top:5px;display:block;width:auto;}

.navtion .navline{width:1px;float:left;background:url("navline.gif");padding-left:0px;padding-right:0px;height:35px;line-height:25px;}


.Product ul{margin:0px;padding:0px;width:auto;margin-left:12px; list-style:none;}
.Product ul li{float:left;width:228px;height:200px;}

.Product ul li img{border:1px #cccccc solid; padding:2px;}
.Product ul div{width:209px;height:20px;text-align:center;}
.Productview{width:390px;clear:both;margin-left:16px;}
.Productview div{height:30px;}

 marquee{cursor: pointer;}
 .STYLE1 {color: #868686}
 